<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9773c5941974696cfff311e0976fca2">
  <dict>
    <!--2023-02-11 09:58:56.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:56.000-->
    <int key="num_match">10</int>
  </dict>
</config>
